@font-face {
  font-family: 'Abna Font';
  font-style: normal;
  font-weight: 400;
  src: url(../../fonts/Droid/DroidNaskh-Regular.eot);
  src: url(../../fonts/Droid/DroidNaskh-Regular.eot?#fix)  format('embedded-opentype'),
	   url(../../fonts/Droid/DroidNaskh-Regular.woff2) format('woff2'),
       url(../../fonts/Droid/DroidNaskh-Regular.woff) format('woff'),
       url(../../fonts/Droid/DroidNaskh-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Abna Font';
  font-style: normal;
  font-weight: 700;
  src: url(../../fonts/Droid/DroidNaskh-Bold.eot);
  src: url(../../fonts/Droid/DroidNaskh-Bold.eot?#fix)  format('embedded-opentype'),
	   url(../../fonts/Droid/DroidNaskh-Bold.woff2) format('woff2'),
       url(../../fonts/Droid/DroidNaskh-Bold.woff) format('woff'),
       url(../../fonts/Droid/DroidNaskh-Bold.ttf) format('truetype');
}
.entry-box header .entry-title,  .entry-box header .entry-title a {
	font-size:16px  !important;
}
.widget-area-1 .kp-article-list-widget ul li:first-child .entry-title {
	font-size:15px;
}
.main-content .widget-area-3 .kp-article-list-widget .latest-item .entry-title,.kp-featured-news-slider .entry-content .entry-title {
	font-size:15px !important;
}
#main-menu > li {
	padding-right:9px;
	padding-left:9px;
}
#main-menu > li > a {
	font-size:12px !important;
}
html.js body.kp-color div.wrapper div.main-content div.main-col div.col-a div.widget-area-3#cultural-widget div.widget h6.widget-title span a {
	color: #6EBF00;
}
#languages-list2 .langList {
	display:block;
	width:25%;
	float:right;
	text-align:center;
	padding:3px 0;
	font-weight:bold;
}
 .main-content .widget h6.widget-title {
	color:#f80;
}
#languages-list2 #extra-link {
	text-align:center;
}
#languages-list2 .kp-bline-button {
	padding:5px;
}

#top-menu li a {
  color: #EEEEEE;
  display: block;
  font-size: 10px;
  line-height: 35px;
  text-transform: uppercase;
}
.header-middle #headerLanguageList {
	padding-top: 10px;
}
.header-middle .langList {
	width: 17%;
	font-family: Tahoma;
	font-size: 13px !important;
}

.story-pictorial .entry-title::before {
    content: "\e90f";	
	margin-left: 4px;
	float:right;
	font-size:12pt;
}
.story-audio .entry-title::before {
    content: "\e910";
	margin-left: 4px;
	float:right;
	font-size:12pt;
}
.story-video .entry-title::before {
    content: "\e914";	
	margin-left: 4px;
	float:right;
	font-size:12pt;
}
